:local(.image) {
  height: 0;
  padding-top: 56.25%;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

  img {
    width: 0;
    height: 0;
    visibility: hidden;
  }
}
